A+(1)

NAME
a+ - A+ interpreter

SYNOPSIS
a+ [files]...

DESCRIPTION
This manual page documents briefly the a+ command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in HTML format; install the package aplus-fsf-doc then open /usr/share/doc/aplus-fsf-doc/html/index.html.

AUTHOR
This manual page was written by Neil Roeth <neil@debian.org>, for the Debian GNU/Linux system (but may be used by others).